/* Partie Footer section social media */
.footer-social a {
  position: relative;
  display: inline-block;
}

.flag-icon {
  position: absolute;
  bottom: -4px;
  right: -6px;
  width: 12px;
  height: 12px;
}
/***************/

/* Partie images catalogue */
.image-container-4 {
    width: 100%;
    max-width: 599px;
    aspect-ratio: 599 / 800;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
}
/*****************/